Subject: bug#16498: 24.3.50; Support for custom user agents in url.el

From: Stefan Monnier <[email-masked]>
Date: Wed, 05 Nov 2014 10:27:50 -0500

VP> I have attached a patch to add support for custom user agents in URL.
TZ> I think this makes sense, but it has to wait until after the feature
TZ> freeze.
> Stefan, can you please look at this patch?

I haven't looked in detail, but I'm all in favor of such a feature in trunk.

        Stefan